Subject: Re: PKINIT open issues

From: Jeffrey Hutzelman <[email-masked]>
Date: Thu, 23 Sep 2004 19:07:59 -0400

On Wednesday, April 21, 2004 00:50:00 +0200 Love <[email-masked]> wrote:

> 1) what key should the reply be enveloped with in the encKey case ?

It seems that Love answered his own question shortly after asking it:

> The answer is of course the same cert/key that the user used (or the
> encryptionCert, but that is another story), should be stated.
>
> What error is returned when the certificate isn't allowed/possible to
> use envelopedData (by policy or certiciate type) ?

So, do we still need text on this?  Does someone want to volunteer to
write it?

-- Jeff